• Register
  • Help
Results 1 to 2 of 2

Topic: Upgrading to Mac OS 10.4

Share/Bookmark
  1. #1

    Upgrading to Mac OS 10.4

    Will upgrading to 10.4 then require upgrades for GPO/Kontakt?

    Also wondering about Sibelius and DP4 if anybody knows about those

    Thanks

  2. #2
    Senior Member rpearl's Avatar
    Join Date
    Jan 2005
    Location
    Baltimore
    Posts
    1,904

    Re: Upgrading to Mac OS 10.4

    Sibelius 5 requires 10.4, but it you have v4 you wouldn't need to update that.
    Sorry I can't help with the other programs...
    Ron Pearl

    Website:

    ronaldmpearl.com

    myspace:

    http://myspace.com/rmpearl

Go Back to forum

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •